uuid: 277d5f6a-e63f-4117-951d-3b074f4b7c83
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: HpvQOrZ_ySlHY1AHhWQt01YELSi5iwhd74qeHLCsJuk
id: media.video
label: Video
description: ''
targetEntityType: media
cache: true
